@charset "utf-8";



.wallpeper { margin-top:60px; }
.main-box {  margin:0 auto; padding:0; }
.left-bg { display:none;}

/*  header */
header.index { margin-top:0; height:auto;} 
header { background:none; height:auto; margin-top:0; position: fixed; z-index:1000; left:0; top:0; width:100px;}
header .logo { position: relative; left: auto; top: auto; }
header .logo img { width:200px; height:auto;}

.index-logo { position: fixed; z-index:1000;}
.index-logo img { width:160px; height:auto;}

/* member   */
.login-info { position: relative; right:0; top:0; text-align:center; padding:0 0 10px 0; display:block; width:100%;}

ul.top-tool { position: fixed; left:0px; top:0px; right:50px; z-index:1005; padding-left:10px;}
ul.top-tool li .search-btn { padding:0px 10px;}
ul.top-tool li a { padding:8px 0 8px 10px;}
ul.top-tool li img { height:22px; width:auto; padding:0;}
ul.top-tool li span { display:none;}

/*  nav  */
nav { display:none; }
.slicknav_menu li.cart a img { height:16px; width:auto; padding-right:5px; vertical-align:middle; margin-top:-4px;}

.menu li>span { }
.menu li>.sub { opacity:1; position: relative; visibility: visible;}
.menu li>.sub>ul {}
.menu li>.sub>ul>li a { }
.menu li>.sub>ul>li a:hover {}

.sub>li { padding:3px 0; line-height:1.2em; margin-bottom:0px;}


/* index-servic */ 
.index-service .service-tr .item { width:34%; margin:-17% 8% 8% 8%; }
.index-service .service-tr .item:nth-child(1) 
.index-service .service-tr .item:nth-child(2) { margin-top:8%;}
.index-service .service-tr .item:nth-child(3) { margin-top:-17%; margin-left:33%;}
.index-service .service-tr .item:nth-child(4) { margin-top:-17%; margin-left:8%; }
.index-service .service-tr .item:nth-child(5) { margin-left:8%; }
.index-service .service-tr .item:nth-child(6) { margin-top:-17%; margin-left:33%; }
.index-service .service-tr .item:nth-child(8) { display:none;}
.index-service .service-tr .item:nth-child(9) { margin-top:-17%; margin-left:8%; }
.index-service .service-tr .item:nth-child(10) { margin-top:-17%; margin-left:33%; }
.index-service .service-tr .item:last-child   { display:none;}
.index-service .service-tr .item a span br { display: block;}



@media screen and (max-width: 360px) {
    .index-service .service-tr .item a span { font-size:12px; }
	.index-service .service-tr .item a span img { width: 50px; height:auto;}
}



/*  banner  */
.banner { padding:0; margin-top:40px;}

/*  index-news  */
.i-news { padding: 0 10px;}
.i-news-title h3 { font-size:20px; }
.i-news-title h3>span { font-size:24px;  }

/* member   */
.order-lis ul li { display:block; border-bottom:1px #999999 solid; }
.order-lis ul li.th-lis { display:none;}
.order-lis ul li.th-lis>div { font-size:12px; display: -webkit-flex; display:flex; -webkit-align-items: center; align-items: center;  -webkit-justify-content: center;  justify-content: center;}
.order-lis ul li .number { display:inline-block; }
.order-lis ul li .time { display:inline-block; font-size:12px; }
.order-lis ul li .finish {  display:inline-block;}
.order-lis ul li .unpaid {display:block; text-align:left;}
.order-lis ul li .preparing { display:block; text-align:left;}
.order-lis ul li .shipped { display:block; text-align:left;}
.order-lis ul li .name { display:block; text-align:left;}
.search-bar {   display: block;}
.search-bar .kyeword { width:100%; padding:0 0px 10px 0;}
.search-bar .timearea { padding-left:0px;}



/* news */ 
.news-list { paddingt:0px; min-height:300px;}
.lis-itim { width:100%; margin:0; float:none;}
.lis-itim .time { font-size:14px; color:#ffffff; display:block; }
.lis-itim h4 a {  font-size:14px; line-height:1.4em; display:block; height:auto; overflow:hidden;}
.i-news .list li h3 { font-size:14px; }

/* message */
.message-box { padding:10px; }

/*  page  */
.page-box {  }
.page-title { }
.page-title h3 { padding:10px 45px;}

/*  left-menu  */
.left-menu { margin-bottom:30px; border-bottom:3px #CCCCCC solid; display:none; }
.m-left-menu { display:block; width:100%; background:#5dc2cc; color:#ffffff; text-align:center; margin-bottom:10px; line-height:30px; border:0; padding:10px; font-family:Microsoft JhengHei; font-size:16px; }


/* 首頁模組 */
.inde-video { padding:10px;}
.inde-video iframe { height:200px; }
.inde-pro { padding:10px;}
.inde-pro a { height:120px;}
.inde-fbfans { padding:10px;}
.inde-fbfans iframe { display:block; width:100%; height:220px; }
.inde-event { padding:10px;}
.inde-event-box a { height:120px;}
.inde-event-box:nth-child(odd) a { margin-right:3px;}
.inde-event-box:nth-child(even) a { margin-left:3px; }


/* index-catalog */

.index-catalog .index-catalog-list ul li { width:50%; padding-bottom:20px;}
.index-catalog .index-catalog-list ul li h3 {  height:5.6em;}
.index-catalog .index-catalog-list ul li .price { text-align: center; }

/* i-recommend */ 
.i-recommend { margin:0; }
.i-recommend .i-cota { float:none; width: 100%; margin:0 0 20px 0; }

/* activity */
.activity ul li { width:50%;}
.activity ul li a { height:120px; }
.activity ul li h3 { height:6em; }

/* index-highlight */
.index-highlights ul li {width:50%; height:120px;}


/*  index-products  */
.i-products .list {}
.i-products .list li { width:49%;}

/* product detaile */
.pro-detail-box { padding-left:0px;}
.product-cont {  padding: 10px;}
.product-box { display:block; height:auto; }
.product-info { padding:0;}
.product-photo { height:auto; padding-right:0;}
.product-info .cart { position: relative; margin-top:10px;}
.product-info .cart a { padding:0 10px; }
.qtyInputBox input { width:30px;}
.product-lis li .quantity-num { width:90px;}
.product-info .price { text-align:center; position:relative;  bottom:0; padding:15px 0; font-size:30px;}
.product-title { padding:10px 0 20px 0;}

/* login */
	ul.tabs li {  font-size:12px;}
   .page-box .login-bg { background: rgba(227, 227, 225, 0.8);}
/* footer */
footer {}
footer .bg { min-height:100px; display:block;}

.login .form-lis .code img.img-code { height:auto; width:100%; float:none;}


/*  page  */
.page-box { margin:0 10px; }
.page-box .content-box { min-height:300px; padding: 10px 0px 30px 0px;}




/*  content  內文  */
.img-left { padding-right:0px;}
.img-right { padding-left:0px;}

.font-title { font-size:30px; margin:0 0 10px 0; padding:0; color:#333; font-weight:normal;}
.font-title-02 { font-size:18px; }
.font-content { font-size:16px;}


/*  about  內文  */
.about-pro { text-align: center; float:none;}
 
/* form */
.form .form-lis .title { width:70px;}
.member-form .form-lis { display:block; padding:5px; background:#F3F3F3;}
.member-form .form-lis .title { background: #CCC; color:#ffffff; width:100%; line-height:25px; text-align:left; border-left:0;}
.member-form .form-lis .data { width:100%;}

/* foot */
.foot-info { padding:10px 30px; font-size:14px; }

/* 框架 */
.col-box { display: block; margin:0;}
.col-box img { max-width:100%; width:auto; height:auto;}
.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 { width:100%;margin:0;}


footer .bg .foot-info > div { display:block; padding:0 5px;}